@media only screen and (max-width:480px) {

	img.left, img.right {display:block;clear:both;float:none;max-width:100%;height:auto;}
	iframe {max-width:100% !important;height:auto !important;}	
	#bannerWrap img {height:140px;}
}

@media only screen and (max-width:767px) {
		
	/*TOGGLE MENU ICON */ 
	.navbar-default .navbar-toggle {border-color:#ec008c;background-color:#ec008c;border:2px solid #ec008c;border-radius:0;padding:8px;margin-top:25px;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;height:3px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#ec008c;}

	/*TOGGLE MENU DROPDOWN */	
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:0;float:none;display:block;border-top:0;}
	.navbar-nav > li {border-right:0;}
	.navbar-nav > li > ul {margin-top:-5px;}
	.navbar-collapse ul li{font-size:.9em;}
	.navbar-collapse ul li a {border-bottom:1px solid #ccc;}
	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-bottom:1px solid #ccc;background-color:#000 !important;color:#FFF;}

	h1.bannerHeading {display:none;}

	#bannerWrap .col-sm-4 {float:left;width:33.33333333%;padding-right:0 !important;}
	#bannerWrap .col-sm-8 {float:left;width:66.66666667%;padding-left:0 !important;}
	
	/*#bannerWrap img {margin-top:38px;height:70px;}*/
	.subBanner img {margin-top:38px !important;height:70px !important;}
	
	#bannerWrap h1 {font-size:.7em;line-height:1.4em;margin:15px 0 10px 0;}
	.subBanner h1 {font-size:.7em !important;line-height:1.4em !important;margin:15px 0 10px 0 !important;}

	#bannerWrap .btn-success {font-size:11px;padding:3px;border-radius:2px;}
	
	.subBanner {height:auto;}
	.rightBanners {text-align:center;}	
	.rightBanners img {margin-bottom:15px;}	
	
	#contentWrap > .container > .row {margin-top:0;}
	
	h1 {font-size:1.6em;}
	h1.heading {margin-top:20px;}
	h2 {font-size:1.4em;}

	.callme {text-align:center;display:block;}
	
	body {margin-top:112px;}
		
}

@media only screen and (min-width:768px) {

	.callme {text-align:right;padding-top:25px;}

	nav.navbar.shrink {min-height: 35px;}
	nav.shrink a.navbar-brand img {margin-top:10px;max-height:60px;}
	nav.shrink .callme {padding-top:10px;}
	
}


@media only screen and (min-width:768px) and (max-width:991px) {

	.navbar-default .navbar-nav>li>a {margin-top:30px;padding:0 0 0 26px;font-size:.8em;line-height:1.2em;}
	
	#bannerWrap h1 {font-size: .92em;line-height: 2em;margin: 25px 0 10px 0;}

	#bannerWrap .btn-success {font-size:19px;}

	body {margin-top:114px;}
	
	iframe {max-width:100% !important;height:auto !important;}

}

@media only screen and (min-width:992px) and (max-width:1199px) {

	body {margin-top:97px;}

	.navbar-brand>img {margin-top:30px;}

	.navbar-default .navbar-nav>li>a {padding:10px 0 0 25px;font-size:.9em;}
		
	#bannerWrap h1 {font-size: 1.2em;line-height: 2em;margin: 30px 0 10px 0;}
	
}

@media only screen and (min-width:1200px) {

	body {margin-top:95px;}

	.navbar-brand>img {margin-top:30px;}

	#bannerWrap img {max-height:300px;width:auto;margin-top:0;}

	.navbar-default .navbar-nav>li>a {padding:8px 0 0 60px;font-size:.9em;}	
	
}
